$newline never

<p>
  Klausurpunkte werden in Uni2work pro Teilaufgabe verwaltet.

<p>
  Um Klausurleistungen als Punkte anzugeben (und optional automatisch #
  eine Note daraus zu berechnen), müssen Sie mindestens eine #
  Teilprüfung/Aufgabe anlegen.
